Confused about how jitsi-meet can intereract with an existing prosody


#1

I want to use jitsi-meet on my server on which I already have a working prosody with standard ports.
So I installed jitsi meet via the quick install notes on my debian server.
This seems to not work; I get messages “max number of participicians reached”.
Is this because of my prosody?
What can I do?


#2

What is the prosody version you use?

Also check this: https://github.com/jitsi/jitsi-meet/issues/3247#issuecomment-404452732